pqxx::internal::type_name< char[N]> Struct Template Reference

`#include <strconv.hxx>`

## Static Public Attributes

static constexpr const char * | value = "char[]"

## Member Data Documentation

## value

template<size_t N>

constexpr const char* pqxx::internal::type_name< char[N]>::value = "char[]"

static constexpr

The documentation for this struct was generated from the following file:

- strconv.hxx